@charset "UTF-8";

/* Product Brand */

.wrapper-brand {
  background-color: #19417d;
  vertical-align: middle;
  padding: 12px 0; }
  .wrapper-brand .container {
    overflow: hidden; }
  .wrapper-brand .logo-product{float:left;width:174px;height:70px;padding:0px 0 10px 0;display:inline-block;margin-left:6%;}
   .img_logo{width:174px;height:70px;
    display: inline-block;
    margin-left: 6%; }

@media only screen and (max-device-width: 500px), (max-width: 515 px) {
	
	.wrapper-brand {
  background-color: #d9d9d9;
  vertical-align: middle;
  padding: 12px 0; }
  .wrapper-brand .container {
    overflow: hidden; }
  .wrapper-brand .logo-product{float:left;width:127px;height:50px;padding:14px 0 10px 0;display:inline-block;margin-left:6%;}
   .img_logo{width:127px;height:50px;
    display: inline-block;
    margin-left: 6%; }
   .wrapper-brand p {
    color: rgb(255, 255, 255);
    float: right;
    font-size: 12px;
    width: 18%;
    display: block;
    margin-top: 10px;
    min-width: 130px;
}
  .wrapper-brand .nav-sig { 
    color: #ffffff;
    font-size: 9px;
    display: block;
	margin-top: 9px; 
    margin-left: 1px; 
	}	
}
	
/* Benefit Category */
	  
.benefit-hero {
  width: 100%;
  height:400px;
  background-position: top right; }
  .benefit-hero h1 {
    display: block;
	color:#00263e;
    font-size: 35px;
    line-height: 43px;
    width: 74%;
    padding: 22px 0 22px 4%; }
    .benefit-hero h1 span {
      color: #19417d; }

@media only screen and (max-device-width: 720px), (max-width: 720px) {
.benefit-hero {
  width: 100%;
  height:400px;
  background-position: top right; }
  .benefit-hero h1 {
    display: block;
	color:#00263e;
    font-size: 20px;
    line-height: 33px;
    width: 74%;
    padding: 22px 0 22px 4%; }
    .benefit-hero h1 span {
      color: #19417d; }
}

@media only screen and (max-device-width: 500px), (max-width: 515px) {
.benefit-hero {
  display: none;
  width: 100%; /* add height px here for larger hero banners */
  height: 400px;
  background-position: top right; }
  .benefit-hero h1 {
    display: none;
    font-size: 25px;
    line-height: 33px;
    width: 74%;
    padding: 22px 0 22px 7%; }
    .benefit-hero h1 span {
      color: #007ac0; }
}  